Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs	(revision 83)
@@ -1190,5 +1302,102 @@
             }
         }
         #endregion
+
+        #region 法人・個人区分切り替え
+        /// <summary>
+        /// 法人・個人区分切り替え
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void radioButton_CheckedChanged(object sender, EventArgs e)
+        {
+            // 表示タイプ切り替え
+            ChangeDispType();
+        }
+        #endregion
+
+        #region 表示タイプ切り替え
+        /// <summary>
+        /// 表示タイプ切り替え
+        /// </summary>
+        private void ChangeDispType()
+        {
+            try
+            {
+                int TblHeight = 0;
+                float fHeight = 0;
+                bool bVisible = true;
+                if (radioButton1.Checked)
+                {
+                    fHeight = 30F;
+                    bVisible = true;
+                    TblHeight = (int)((fHeight * 16) + 80F);
+                }
+                else if (radioButton2.Checked)
+                {
+                    fHeight = 0F;
+                    bVisible = false;
+                    TblHeight = (int)((30F * 12) + 80F);
+                }
+                tableLayoutPanel1.Height = TblHeight;
+
+                tableLayoutPanel1.RowStyles[2].Height = fHeight;
+                cmbCorporateStatus.Visible = bVisible;
+                label16.Visible = bVisible;
+
+                tableLayoutPanel1.RowStyles[3].Height = fHeight;
+                panel5.Visible = bVisible;
+                label11.Visible = bVisible;
+
+                tableLayoutPanel1.RowStyles[6].Height = fHeight;
+                textBox1.Visible = bVisible;
+                label15.Visible = bVisible;
+
+                tableLayoutPanel1.RowStyles[7].Height = fHeight;
+                textBox2.Visible = bVisible;
+                label17.Visible = bVisible;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
+        #region 参照データ表示
+        /// <summary>
+        /// 参照データ表示
+        /// </summary>
+        public void DispReferenceData()
+        {
+            try
+            {
+                if (!m_SubForm) return;
+                if (!m_EditLock) return;
+                if (m_DivisionCode == 0) return;
+                if (m_OrderersCode == 0) return;
+
+                // 発注者区分セット
+                cmbDivision.SelectedValue = m_DivisionCode;
+
+                // ----- データ表示
+                // クリア
+                ClearDisplay();
+
+                // 更新データ取得
+                DispMentenanceData();
+
+                // モード表示
+                m_dispControl[(int)DispCtrl.EditMode].Text = CommonDefine.EditModeStringRef;
+
+                // フォーカスセット
+                m_dispControl[(int)DispCtrl.OrderersName1].Focus();
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
     }
 }
\ No newline at end of file
